{
	"@metadata": {
		"authors": [
			"Es Krim 5 Juta Rasa"
		]
	},
	"config-desc": "Pamasang untuk MediaWiki",
	"config-title": "Instalasi MediaWiki $1",
	"config-information": "Informasi",
	"config-localsettings-key": "Kunci panganyaran",
	"config-localsettings-badkey": "Kunci panganyaran sai diunjukko mak bonor.",
	"config-session-error": "Kasalahan sesi mulai: $1",
	"config-your-language": "Bahasa mu:",
	"config-your-language-help": "Pilih bahasa sai haga tigunako sa'uni proses pamasangan.",
	"config-wiki-language": "Bahasa wiki:",
	"config-wiki-language-help": "Pilih bahasa sai haga tigunako tulisan-tulisan wiki.",
	"config-back": "← Muloh",
	"config-continue": "Lanjut →",
	"config-page-language": "Basa",
	"config-page-welcome": "Salamat Ratong di MediaWiki!",
	"config-page-dbconnect": "Hubungko guk basis data",
	"config-page-upgrade": "Anyari instalasi sai uwat",
	"config-page-dbsettings": "Pangaturan basis data",
	"config-page-name": "Golar",
	"config-page-options": "Pilihan",
	"config-page-install": "Instal",
	"config-page-complete": "Radu!",
	"config-page-restart": "Ulangi instalasi",
	"config-page-releasenotes": "Catatan palopasan",
	"config-page-copying": "Nyalin",
	"config-page-upgradedoc": "Nganyari",
	"config-page-existingwiki": "Wiki sai uwat",
	"config-help-restart": "Apiko Niku haga ngahapus kaunyin data tijamot sai kok Niku kurukko rik ngulangi proses instalasi?",
	"config-restart": "Yu, hurikko luwot",
	"config-sidebar-relnotes": "Catatan rilis",
	"config-sidebar-license": "Nyalin",
	"config-sidebar-upgrade": "Nganyari",
	"config-env-good": "Kondisi kok tipariksa.\nNiku pandai nginstal MediaWiki.",
	"config-env-bad": "Kondisi kok tipariksa.\nNiku mak pandai nginstal MediaWiki.",
	"config-env-php": "PHP $1 tipasang.",
	"config-db-type": "Jenis basis data:",
	"config-db-host": "Ngka basis data",
	"config-db-wiki-settings": "Konali wiki hasa",
	"config-db-name": "Golar basis data (makka tanda hubung):",
	"config-db-name-help": "Pilih golar sai ngaidentifikasi wiki mu. Golar sina mak dapok uwat spasi.\n\nAman Niku makai inang web jama-jama, panyedia inang mu pandai ngunjuk Niku golar basis data khusus untuk tigunako atawa ngizinko Niku ngguwai basis data jak panel kontrol.",
	"config-db-install-account": "Akun pamakai untuk instalasi",
	"config-db-username": "Golar pangguna basis data:",
	"config-db-password": "Kata sandi basis data:",
	"config-db-install-username": "Kurukko golar pangguna sai haga tigunako untuk tisambung guk basis data sa'uni proses instalasi.\nIja layon golar pangguna akun MediaWiki, tapi golar pangguna untuk basis data mu.",
	"config-db-install-password": "Kurukko kata sandi sai haga tigunako untuk tisambung guk basis data sa'uni proses instalasi.\nIja layon sandi untuk akun MediaWiki, tapi sandi untuk basis data mu.",
	"config-db-install-help": "Kurukko golar pangguna rik sandi sai haga tigunako untuk tisambung guk basis data harak proses instalasi.",
	"config-db-account-lock": "Gunako golar pangguna rik kata sandi sai goh-goh sa'uni operasi normal",
	"config-db-wiki-account": "Akun pamakai untuk operasi normal",
	"config-db-wiki-help": "Kurukko golar pangguna rik sandi sai haga tigunako untuk tisambung guk basis data wiki sa'uni operasi normal.\nAman makka akun, akun instalasi uwat hak sai mamada'i, akun pamakai sija haga tiguwai rik hak akses minimum sai tiporluko untuk ngaoperasiko wiki.",
	"config-site-name": "Golar wiki:",
	"config-site-name-help": "Ija bakal timbul di bilah judul paramban rik di bumacom-ragom pok barihna.",
	"config-site-name-blank": "Kurukko golar situs.",
	"config-project-namespace": "Ruang golar proyek:",
	"config-ns-generic": "Proyek",
	"config-ns-site-name": "Goh-goh rik golar wiki: $1",
	"config-ns-other": "Barihna (sobutko)",
	"config-ns-other-default": "MyWiki",
	"config-admin-box": "Akun pangurus",
	"config-admin-name": "Golar pamakai:",
	"config-admin-password": "Kata sandi:",
	"config-admin-password-confirm": "Kata sandi luwot:",
	"config-admin-name-blank": "Kurukko golar pamakai pangurus.",
	"config-admin-password-blank": "Kurukko kata sandi untuk akun pangurus.",
	"config-admin-password-mismatch": "Rua kata sandi sai Niku kurukko mak satuluk.",
	"config-admin-email": "Alamat email:",
	"config-admin-error-password-invalid": "Kata sandi pangurus wiki salah: $1",
	"config-admin-error-bademail": "Niku ngurukko alamat email sai mak sah.",
	"config-optional-continue": "Unjuki nyak partanyaan luwot.",
	"config-optional-skip": "Nyak kok malok, instal juga wikina.",
	"config-profile": "Profil hak pamakai:",
	"config-profile-wiki": "Wiki tibuka",
	"config-profile-no-anon": "Ngguwai akun tiporluko",
	"config-profile-fishbowl": "Khusus pangedit tidaftar",
	"config-profile-private": "Wiki pribadi",
	"config-license": "Hak cipta rik lisensi:",
	"config-license-none": "Makka lisensi di bagian di bah",
	"config-license-cc-by-sa": "Creative Commons Atribusi-BubagiGohgoh",
	"config-license-cc-by": "Creative Commons Atribusi",
	"config-license-cc-by-nc-sa": "Creative Commons Atribusi-NonKomersial-BubagiGohgoh",
	"config-license-cc-0": "Creative Commons Zero (Domain Publik)",
	"config-license-gfdl": "Lisensi Dokumentasi Bebas GNU 1.3 atawa versi paling ompai",
	"config-license-pd": "Domain Umum",
	"config-email-settings": "Pangaturan email",
	"config-enable-email": "Aktifko email luwah",
	"config-email-user": "Aktifko email antar pamakai",
	"config-email-usertalk": "Aktifko panginjukpandaian parubahan halaman ngalakar pamakai",
	"config-email-watchlist": "Aktifko panginjukpandaian daftar pantauan",
	"config-email-auth": "Aktifko otentikasi email",
	"config-email-sender": "Alamat email balosan:",
	"config-upload-settings": "Pangunggahan gambar rik berkas",
	"config-upload-enable": "Aktifko pangunggahan berkas",
	"config-upload-deleted": "Direktori untuk berkas tihapus:",
	"config-personalization-settings": "Personalisasi",
	"config-logo-preview-main": "Garang",
	"config-logo-icon": "Logo (ikon):",
	"config-logo-wordmark": "Tandakata (opsional):",
	"config-logo-tagline": "Slogan (opsional):",
	"config-install-step-done": "radu",
	"config-install-step-failed": "gagal",
	"config-install-extensions": "Tikuruk ekstensi",
	"config-install-database": "Nyiapko basis data",
	"config-install-schema": "Ngguwai skema",
	"config-install-pg-schema-not-exist": "Skema PostgreSQL makka.",
	"config-install-pg-commit": "Ngguwai parubahan",
	"config-install-pg-plpgsql": "Mariksa bahasa PL/pgSQL",
	"config-help": "katulungan",
	"config-help-tooltip": "picit untuk mborakko",
	"config-screenshot": "tangkapan layar"
}
